@charset "UTF-8";
/* CSS Document */
/*
Small phones: 320px
Standard phones: 360–375px most common
Large phones: 390–430px
Tablets: 768px+
Desktop: 1024px+
///////////////
mobile-first approach
@media (min-width: 768px) {  }
@media (min-width: 1024px) {  }
*/
.responsiveNavWrap {
	background-image: url(../images/panel_backgrounds/topog_navBG.svg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 80%;
}
.contactPanel {
	background-image: url(../images/panel_backgrounds/topog_dark.svg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 90%;
}
@media (min-width: 550px) {
	.contactPanel {
		background-size: 60%;
	}
}
.services .column {
	border: 2px solid var(--orange);
	box-shadow: 8px 8px 8px var(--med_panelTint);
	padding: 6% 10% 10% 10%;
}
button, .btn-primary, .btn-secondary { font-weight: 700; }
.services img { /* services icons */
	height: 70px;
	width: auto;
}
.lighttopog {
	background-image: url(../images/panel_backgrounds/topog_light.svg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 180%;
}
@media (min-width: 550px) {
	.lighttopog { background-size: 90%; }
}
@media (min-width: 1024px) {
	.lighttopog { background-size: 60%; }
	.services img { height: 100px; }
}
/* TESTIMONIALS */
.medium_bg { background-color: var(--med_panelTint); }
.dark_bg { background-color: var(--dark_panelTint); }
.orange_bg { background-color: var(--orange); }
.testimonials .orange_bg p { color: #ffffff; }
.testimonials .orange_bg h6 { color: var(--dark_panelTint); }
.testimonials .dark_bg p { color: var(--light_panelTint); }
.testimonials {
	width: 100%;
	background-color: var(--black_panelTint);
	padding-top: 4vh;
	background-image: url(../images/panel_backgrounds/topog_dark_flipped.svg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 70%;
}
.testimhead {
	display: flex;
	justify-content: space-between;
}
.testimhead img, .testimonialsFooter img {
	width: 15%;
	height: auto;
	margin: 0 0 2% 3%;
}
.testimhead img { display: none; }
.testimonialsFooter .rotate180 {
	rotate: 180deg;
	margin: 0 3% 2% 0;
	opacity: 0;
}
@media (min-width: 550px) {
	.testimhead img { display: block; }
	.testimonialsFooter .rotate180 { opacity: 1; }
}
.testimonials .prevText, .testimonials .slidetext { left: 0; }
.testimonials .slide {
	opacity: 1;
	width: 80%;
	left: 92%;
}
.testimonials .lastSlide { opacity: 0; }
.testimonials .slide.prevSlide { opacity: 1; }
.testimonials .slidetext {
	border-radius: 10px;
	padding: 4vw 4vw 3vw 4vw;
}
.testimonials .slidewindow { overflow: visible; }
.testimonials .slide.prevSlide { left: -72%; }
.testimonials .slide.curSlide { left: 10%; }
@media (min-width: 768px) {
	.testimonials .slide {
		width: 60%;
		left: 82%;
	}
	.testimonials .slide.prevSlide { left: -42%; }
	.testimonials .slide.curSlide { left: 20%; }
}
.hideelement { opacity: 0; }
.testimonialsFooter {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 2vh 0 4vh 0;
}
/* projects */
.scrollcontainer .column {
	padding: 0;
	border-radius: 0;
	border: none;
}
.scrollcontainer .column img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
/* locations */
.areas {
	background-image: url('../images/panel_backgrounds/sandcement.jpg'), url('../images/panel_backgrounds/soil.jpg');
	background-position: left 10%, right 70%;
	background-repeat: no-repeat, no-repeat;
	background-size: 20%, 28%;
}
@media (min-width: 550px) { .areas { background-size: 15%, 22%;	} }
@media (min-width: 1024px) { .areas { background-size: 12%, 18%;	} }
.areas .container {
	padding: 6vw;
	border-radius: 10px;
	mix-blend-mode: multiply;
}
.areas ul { column-count: 2; }
.areas ul li, .footerwrapper ul li {
	margin: 0 0 1vh 0;
}
@media (min-width: 550px) { .areas ul { column-count: 3; } }
@media (min-width: 1024px) { .areas ul { column-count: 4; } }
/* footer */
.footerwrapper { background-color: var(--black_panelTint); }
.footerwrapper .section { padding: 10%; }
@media (min-width: 550px) { .footerwrapper .section { padding: 8%; } }
@media (min-width: 768px) { .footerwrapper .section { padding: 5%; } }
.footerwrapper .container { width: 100%; }
.footerwrapper ul { column-count: 1; }
@media (min-width: 768px) { .footerwrapper ul { column-count: 2; } }
@media (min-width: 1400px) { .footerwrapper ul { column-count: 3; } }
.footerwrapper .footercontacts {
	background-color: var(--dark_panelTint);
	padding-top: 4vh;
	padding-bottom: 3vh;
}
.footercontacts p {	color: #ffffff; }
.footercontacts a:link, .footercontacts a:visited { color: #ffffff; }
.footercontacts a:hover { color: var(--orange); }
.footercontacts span {
	color: var(--orange);
	margin-right: .2rem;
}
.footer_soc_med, .contactFlex {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.footer_soc_med { flex-direction: row; }
@media (min-width: 1024px) {
	.contactFlex { flex-direction: row; }
	.footer_soc_med { margin-left: auto; }
	.footerwrapper .footercontacts { padding-top: 5%; padding-bottom: 4%; }
}
@media (min-width: 1800px) { .footerwrapper .footercontacts { padding-top: 4%; padding-bottom: 3%; } }
.footer_soc_med img {
	width: clamp(20px, 2vw, 30px);;
	height: auto;
	margin-bottom: var(--space-sm);
}
.buildingservices {
	border-bottom: 4px solid var(--light_panelTint);
	padding-bottom: 2vh;
	margin-bottom: 4vh;
}
/* closing footer */
.footerwrapper .closing_footer {
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.closing_footer .container {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.closing_footer p { color: #ffffff; }
.closing_footer a:link, .closing_footer a:visited { color: #ffffff; }
.closing_footer a:hover { color: var(--orange); }
@media (min-width: 768px) {
	.closing_footer .container {
		flex-direction: row;
	}
	.copyright { margin-left: auto; }
}
